html{

	position: relative;

}

.overlayer {

	display: none;

}

#page #header,#page #main-wrapper,#page .region-footer{

	float: left;

	width: 100%;

}

#page-wrapper, .region-bottom{

	margin:0 auto;

	max-width: 1366px;

	width:100%;

}

#zwrapper{

	float: left;

	width:100%;

	display: block;

	margin-bottom: 0;

	border-bottom: 2px solid #000;

}

.region-sidebar-first{

	float: left;

	margin:0;

	width:21%;

	padding-left: 3px;

	padding-bottom: 15px;

}

.content ul.menu{

	padding: 0 1px;

	float: left;

	width: 100%;

	/*margin-top:2px;*/ /*Parimal Jariwala*/

	margin-top: 10px;

	box-sizing:border-box;

}

.pane-station-2-panel-pane-8{

	width: 100%;

	float: left;

	box-sizing:border-box;

	margin-bottom: 10px;

	min-width: 0;

}

#content .section{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

#edit-submit--2.form-submit{

	padding-right: 6px !important;

}

li.expanded span.menu-opener:after{

	position: absolute;

	content:"";

	right:0;

	top:0;	

	font-size: 17px;

	font-weight: bold;

	cursor: pointer;

	color:#0090B2;		

	padding:2px;

	height: 10px;

	width:10px;

	margin-top: 5px;

	background:url("../images/plus.png");

	background-repeat: no-repeat;

	background-size: 100% auto;

}

ul.menu li a.active,
li.expanded.menu-expanding ul.menu li.expanded.menu-expanding a.active {
  /*
    This creating problem
    color:  #B31489 !important; 
  */
  color:  #B31489; 
}

li.expanded.menu-expanding > span.menu-opener:after{

	content: "";

	color:#372BB5;

	background:url("../images/minus.png");

	background-repeat: no-repeat;

	background-size: 100% auto;

}

li.expanded span.menu-opener{

	cursor:pointer;	

}

li.expanded span.menu-opener:hover:after{

	color:#372BB5;	

}

li.expanded ul.menu{

	/*display: none;*/

        display: block;

	margin:7px 0px;

	padding-left: 10px;

}

li.expanded ul.menu li{

	padding-left:0px;	

}

li.expanded.menu-expanding >ul.menu{

	display: block !important;

}

li.expanded.menu-expanding a{

	color:#372BB5;

}
li.expanded.menu-expanding ul.menu li a:hover{color:red;}

ul.menu li{
	list-style-type: none;
	list-style-image: none !important;
	position: relative;
	margin-bottom: 7px;
	float: left;
	width:100%;
	display: block;
}

li.expanded.menu-expanding ul.menu li.expanded a {color:#372BB5;}
li.expanded.menu-expanding ul.menu li.expanded.menu-expanding a{color:#372BB5;}
ul.menu li a{font-size: 17px;}
ul.menu li a:hover{color:red;}

#views_slideshow_controls_text_previous_slider_content-default a{
	background: url("../images/prev-arrow.png");
	background-size: auto 100%;			
	padding:15px;
	font-size: 0px;
	border-radius: 7px;
	background-repeat: no-repeat;
}

#views_slideshow_controls_text_next_slider_content-default a{
	background: url("../images/next-arrow.png");
	background-size: auto 100%;		
	padding:15px;
	font-size: 0px;	
	border-radius: 7px;
	background-repeat: no-repeat;
}

#views_slideshow_controls_text_previous_slider_content-default:hover,#views_slideshow_controls_text_next_slider_content-default:hover{
	text-decoration: none;
	outline: none;
}

.pane-slider-content.field.field-name-field-event-when.field-type-datetime.field-label-inline.clearfix{
	margin-top: 20px;
	max-width: 530px;
	width:100%;
}

.region-sidebar-second{
	float: left;	
	margin:0;
	padding: 0px 2px;
	/*width: 20%;*/width: 21%;
	box-sizing:border-box;
}

/* .node-type-talk-show-include #content {width: 79% !important;} */
.two-sidebars #content{
	float: left;
	width:58%;
	margin:0;
}
.bbsradio-one-sidebar #main {display: flex;flex-flow: row wrap;}
.bbsradio-one-sidebar .region-sidebar-dashboard {width:25%;}
.bbsradio-one-sidebar #content {width:75%;}


.view-slider-content .views_slideshow_cycle_main > div{
	width:100% !important;
	overflow: hidden;
	height: 600px;
	padding-bottom: 10px;
	box-sizing:border-box;
}

.view-slider-content .views_slideshow_cycle_main > div > div {
    float: left;
    height: 100% !important;
    position: relative !important;
    width: 100% !important;
}

.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics .field-name-field-post-upcoming-information{
	min-width:530px;
}

.view-slider-content .views_slideshow_cycle_main .node-article .field-name-field-summary{
	max-width: 100%;
	width:100%;
	float: left;
	box-sizing:border-box;
}

h2.node-title{
	float: left;
	width: 100%;
	box-sizing:border-box;
	padding: 8px;
}

.view-slider-content .views_slideshow_cycle_main .content,.view-slider-content .views_slideshow_cycle_main h2.node-title,.view-slider-content .views_slideshow_cycle_main{
	min-width: 300px !important;
	max-width:100% !important;
	width:100% !important;
	margin:0;
	clear: both;
}

.view-slider-content .views_slideshow_cycle_main .content {margin: 10px 0 0 0 !important;}

.pane-content .field-items img{	
	max-width:100%;
	height:auto;
}

.form-submit{
	background: #0090B2;
	color:#fff;
	font-weight: bold;
	border-radius: 3px;
	border-color: transparent;
	margin-right: 10px;
	margin-top: 10px;
}

.form-submit:hover{	
	background:#0582A0;
}

.panel-pane.pane-views.pane-slider-content {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    min-width: 300px;
    width: 100%;  
    float: left;  
    position: relative;
}

#node-21781 h2 {margin-top: -11px;}

#zheader img {
    float: left;
    width: 100%;
    max-width:100%;
}
#zheader > a {
    float: left;
    width: 100%;
}

#zwrapper .zcaps {

    float: left;

    padding: 0;

    width: 100%;

}

#header #zmain {

    float: left;

    margin-left: auto;

    margin-right: auto;

    width: 100%;

}

.region-footer img {

    max-width: 100%;

    width: 100% !important;

    height: auto;

}

.pane-station-2-panel-pane-9{

	min-height: 883px;

}

.view-main-schedule TD.views-field-field-include-host-name{

	/*removed min-width: 135px;*/

}

.panels-flexible-55 .panels-flexible-region-inside-last > div.pane-banner-advertisements {

    margin-top: 15px;

}

.view-station-2 TD.views-field-field-include-host-name{

	min-width: 151px;

}

.view-station-1 TD.views-field-field-include-host-name{

	min-width: 157px;

}

.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics .field-name-field-post-upcoming-information{

	max-width: 100% !important;

	padding: 0;

	margin:3px;

}

#node-21814 .content{

	margin-left: 110px;

}

#node-21814  .field.field-name-field-event-when.field-type-datetime.field-label-inline.clearfix{

	float: left;

	width:100%;

	margin-top: 35px;

}

#views_slideshow_controls_text_next_slider_content-default{

	left:auto !important;

}

.panel-pane.pane-custom.pane-1 >.pane-content{

	margin-top:25px;

}

.panel-pane.pane-custom.pane-1 >.pane-content > div > p >a.regular img,

.page-phone-apps .panel-pane.pane-custom.pane-1 >div.pane-content > div img,

.panel-pane.pane-custom.pane-1 >div.pane-content > div  img{

	width:100%;

	max-width: 100%;

	height:auto;

}

.view .date-nav-wrapper .date-prev{	

	left:0;

	right: auto;

	padding: 5px;

	background:#0090B2;

}

.view .date-nav-wrapper .date-next{

	padding: 5px;

	background:#0090B2;

	right:0;

	left:auto;

}

.text-full.form-text,

#edit-field-host-main-website-und-0-url,

#edit-field-host-email-und-0-email,

.form-item-mollom-captcha .mollom-image-captcha-instructions,

#edit-field-guest-email-und-0-email,

#edit-field-guest-facebook input,

#edit-field-guest-myspace input,

#edit-field-guest-twitter input,

#edit-field-guest-linkedin input,

#edit-field-guest-youtube input,

#edit-field-user-email-address-und-0-email,

#user-register-form input[type="text"],

#user-login input[type="text"],#user-login input[type="password"],

#user-pass input[type="text"]

#password-policy-password-tab input[type="text"],#password-policy-password-tab input[type="password"],

#user-profile-form--2 input[type="text"],#user-profile-form--2 input[type="password"],#user-profile-form--2 select{

    max-width: 300px;

    width: 100%;

}

.page-become-a-contributor .panel-pane.pane-custom.pane-1 >div.pane-content > div img,

.page-phone-apps .panel-pane.pane-custom.pane-1 >div.pane-content > div blockquote p > a > img,

.page-players .panel-pane.pane-custom.pane-1 >div.pane-content > div img,

.page-banners .panel-pane.pane-custom.pane-1 >div.pane-content > div img,

.page-about .panel-pane.pane-custom.pane-1 >div.pane-content > div img,

.page-station1schedule .panel-pane.pane-custom.pane-1 >div.pane-content > div img,

.views_slideshow_cycle_main_slider_content-default img,

.page-station2schedule .panel-pane.pane-custom.pane-1 > div.pane-content > div img,

.page-reasons-to-broadcast .panel-pane.pane-custom.pane-1 > div.pane-content > div img,

.panels-flexible-column-last .panel-pane.pane-custom.pane-1 > div.pane-content > div  img{

	width:auto;

	max-width:535px;

}

table.sticky-header th{

	text-align: center;

}

.page-station1and2 #block-system-main div.view-id-main_schedule div.view-content,.page-past-talk-show-archives #block-system-main div.view-id-main_schedule div.view-content{

	height: auto;

	margin:0 auto;	

}

.pane-station-1-panel-pane-8{

	min-width: 100%;

}

.page-station1schedule .pane-station-1-panel-pane-8 .pane-content {

    box-sizing: border-box;

    float: left;

    padding: 10px 0;

    width: 100%;

}

.page-station1schedule .pane-station-1-panel-pane-8 .pane-content img{	

	max-width: 100%;	

	height: auto;

}

.pane-station-2-panel-pane-8 .view-station-2 .views-field-field-include-banner img{

	max-width: 100%;

}

.page-station1schedule .pane-station-1-panel-pane-8 .pane-content .field-content{

	/*float: none;

	width: auto;

	text-align:left;

	clear:both;*/

}

.page-past-talk-show-archives .view-main-schedule .views-view-grid img {

    width: 100%;

    max-width: 142px;

    height: auto;

}

.page-station1and2 #block-system-main div.view-id-main_schedule div.view-content table{

	height: auto;

	width: 100%;

}

.pane-music-genres-panel-pane-1{

	width:100%;

	padding-left: 10px;

	box-sizing: border-box;

}

.panel-pane.pane-custom.pane-1 > .pane-content textarea{	

	width:100%;

}

.view-music-genres{

	padding: 5px;

	box-sizing:border-box;

}

.view-music-genres table{

	margin:0;

}

.page-bbsradio24hourmusic .pane-music-genres-panel-pane-1{

	padding: 0 10px;

}

.pane-music-genres-panel-pane-1 .pane-title{

	margin-left: 0px;

}

.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.slide-inner img {

    height: auto;

    margin: 0 auto;    

    padding:0 !important;

    width: 100%;

}

.pane-views-panes .views-field-field-user-picture img{

	width: 100%;

	max-width: 100%;

	height: auto;

}

.page-bbsradio24hourmusic  div.ddblock-cycle-upright60p div.slider-inner{

	background:none !important;	

	width:100%;

	margin-top: 10px;

}

.page-bbsradio24hourmusic  div.ddblock-cycle-upright60p div.slider{

	 float: left;

    min-height: 412px;

    overflow: hidden;

    vertical-align: middle;

    width: 100%;

}

.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.container-inner{

	height: auto !important;

	max-width: 723px;

	width:100%;

	margin: 0 auto;

	float: left;

	overflow: hidden;

}

.pane-ddblock-35 .pane-title{

	width:100%;

}

.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.next-container {

    left: 524px;

}

.page-bbsradio24hourmusic #content .region.region-help .panel-pane.pane-block.pane-search-form{

	 float: right;

    margin-bottom: 14px;

    text-align: center;

    width: 100%;

}

.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.slide-title-horizontal,.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.slide-body-horizontal {

    margin-top: 25px;

    text-align: center;

    width: 100%;

}

.page-bbsradio24hourmusic div.ddblock-cycle-upright60p div.slide-read-more a{

	width:125px;

}

.content div.ddblock-cycle-upright60p div.scrollable-pager{

	width:512px;

	padding: 4px 2px;

}

.page-bbs-radio-station-audio-promo-spots #content .section{

	padding-left: 4px;

	padding-right:4px;

}

.view-bbs-radio-station-audio-promo-spots .views-view-grid .col-1,

.view-bbs-radio-station-audio-promo-spots .views-view-grid .col-2 {

    /*background-color: #15171c;*/ /*Parimal Jariwala*/

    border: 1px solid #2a2a2a;

    box-sizing: border-box;

    float: left;

    padding: 2px 10px;

    vertical-align: top;

    width: 100%;

}

.page-calendar-node-field-event-when #content .section{

	padding-top: 10px;

}

.page-calendar-node-field-event-when #content .section .breadcrumb{

	padding-bottom: 10px;

}

.page-user .field-name-field-user-mainsite-icon,

.page-user .field-name-field-user-facebook-icon,

.page-user .field-name-field-user-linkedin-icon,

.page-user .field-name-field-user-twitter-icon,

.page-user .field-name-field-user-myspace-icon,

.page-user .field-name-field-user-youtube-icon{

	padding-right: 8px !important;

}

.page-user .field-name-field-user-mainsite-icon{

	padding-right: 15px;

}

.zcolumn, .zcenter, .zcolumn2 {

    float: left;    

    width: 33.33% !important;

}

#zwrapper .regular > img {    

  	float: left;

    transform:none;

    width: 100% !important;

}

.resp-menu-items{

	display: none;

}

.node-upcoming-show-topics .field-name-field-your-show-link{

	margin-top: 35px;

}

#node-21814 .content{

	margin:0px !important;

}

#node-21814 > .content div.field,ul.links.inline{

	float: left;

	width:100% !important;

	display: block;

	box-sizing:border-box;

}

ul.links.inline li.blog_usernames_blog.first,

ul.links.inline li.comment-add,

ul.links.inline li.statistics_counter.last{

	float: left;

	width:100% !important;

	display: block;

	box-sizing:border-box;

}

.panels-flexible-column-595-1 img{

	width:auto !important;

}

.pane-station-1-panel-pane-9 .pane-title,.pane-station-2-panel-pane-9 .pane-title{

	/*width:auto;*/

}

.page-all-columnists-page .view-all-columnists-page .views-view-grid .col-1,.page-all-columnists-page .view-all-columnists-page .views-view-grid .col-2{

	padding: 0;

}

.page-headlinedguestspage .view-headlined-guests-on-bbs-radio{

	max-width:100%;

	padding: 10px;

	width:100%;

	box-sizing: border-box;	

}

.page-headlinedguestspage .view-headlined-guests-on-bbs-radio  div.field-content{

padding: 10px 0;

}

.pane-headlined-guests-on-bbs-radio-panel-pane-1 DIV.views-field-field-past-guest-name-1{

	width:131px;

	min-height: 38px;

}

.view-headlined-guests-on-bbs-radio .view-content .views-row{	

	width:100%;

	float: left;

	box-sizing:border-box;

	padding: 0 10px;

}

.view-headlined-guests-on-bbs-radio .view-content .views-row > div{

	display: inline-block;

	width:100%;

	box-sizing:border-box;

}

.view-headlined-guests-on-bbs-radio .view-content .views-row > div .field-content img{

	max-width:100%;

	width:100%;

	height: auto;

}

#views-exposed-form-headlined-guests-on-bbs-radio-default{

	margin-left:0px;

	padding: 0;

	width:100%;

}

.view-headlined-guests-on-bbs-radio .views-field-field-past-guest-name-1{

	width:100%;

}

.page-feedback-for-bbs-radio .view-feedback-for-bbs-radio .views-field-field-show-feedback{

	padding: 10px;

	box-sizing:border-box;

	width: 100%;

	display: block;

	max-width: 100%;

	margin:0;

}

.page-feedback-for-bbs-radio .section{

	padding: 0;

}

.page-panels #feedback{

	float: left;

	width: 100%;

	box-sizing: border-box;

}

.dash-row-head{

	width:50%;

}

#dashboard_details{

	width:100%;

	box-sizing: border-box;

}

.live-stats-streaming td {

    max-width: 100px;

}

.dashboard-resp-scroll {

    float: left;    

    width: 100%;

}

.live-stats-streaming{

	float: left;

	width: 25%;

	padding:10px;

	box-sizing: border-box;	

}

.field-type-link-field,.field-name-field-include-host-name{

	float: left;		

	box-sizing:border-box;	

	width: auto;	

	margin: 2px 1px 2px 0px;

}

.link-field-column{

	float: left;

	width: 48%;

	padding: 2%;

	box-sizing:border-box;

}

.page-headlinedguestspage  div.ddblock-cycle-upright60p div.container,

.page-headlinedguestspage div.ddblock-cycle-upright60p div.slider{

	width:100%;

}

div.ddblock-cycle-upright60p div.pager-slide{

	top:180px !important;	

}

div.ddblock-cycle-upright60p div.prev-container{

	left: 0 !important;

	right: auto;

}

div.ddblock-cycle-upright60p div.next-container{

	right: 0;

	left: auto !important;

}

.page-past-talk-show-archives .view-main-schedule .views-view-grid{

	margin: 0;

}

.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics h2.node-title,

.view-slider-content .views_slideshow_cycle_main .node-special-events h2.node-title,

.view-slider-content .views_slideshow_cycle_main .node-article h2.node-title,

.view-slider-content .views_slideshow_cycle_main h2.node-title{

	text-align: center;

}

/*.contextual-links-region,.contextual-links-region h2{

	float: left;

	width: 100%;	

	box-sizing:border-box;

	text-align: left;

	margin: 0;

}*/

.slide-inner.clearfix > a {

    float: left;

    text-align: center;

    width: 100%;

}

.panel-pane.pane-views.pane-highlighting-guests {

    box-sizing: border-box;

    float: left;

    width: 100%;

}

div.ddblock-cycle-upright60p div.slide-inner img{

	width:auto !important;

	height: auto !important;

	max-width: 65%;

}

div.navi {

    height: 30px;    

    width: 100% !important;

    float: left !important;

}

div.ddblock-cycle-upright60p div.prev,

div.ddblock-cycle-upright60p div.next,

div.ddblock-cycle-upright60p div.prevPage,

div.ddblock-cycle-upright60p div.nextPage{

	margin:20px 2px !important;

}

div.ddblock-cycle-upright60p div.slide-text-horizontal{

	width:100% !important;

	height: auto !important;

	bottom:0 !important;

}

div.ddblock-cycle-upright60p div.container-inner{

	height: auto !important;	

}

.field-name-field-past-guest-picture.field-type-image img,

.field-name-field-past-book-cover.field-type-image img{

	width:auto !important;

	height: auto !important;

	max-width: 100%''

}

div.ddblock-cycle-upright60p div.slide{

	width:100% !important;

	position: relative !important;

}

#admin-menu{

	box-shadow: none !important;

}

img.resp_footer_banner,.resp_header_banner{

	display: none;

}

.page-dashboard #page .region-footer,.page-dashboard #page #header{

	padding: 0 10px;

	box-sizing: border-box;

}

#views_slideshow_controls_text_previous_slider_content-default,#views_slideshow_controls_text_next_slider_content-default{

	top:30px;

	overflow: visible;

	position: absolute;

	padding-bottom: 0;

}

.no-term-reference-tree-button{

	opacity: 0;

}

.container-inline div{ 

    display: block;

    float: left;

    width:100%;

    text-align: left;

}

#block-menu-menu-admin-menu-only .block-title,#block-system-main-menu .block-title,#block-system-user-menu .block-title {

    display: block;

    float: left;

    font-size: 17px;

    margin: 0px 0 !important;

    width: 100%;

    text-align: center;

}

#block-views-find-a-show-block #edit-go{

	margin-top: 5px;

}

.field-name-field-include-host-name,

.pane-station-1-panel-pane-8 .view-station-1 .views-field-field-include-host-name,

.pane-station-1-panel-pane-8 .view-station-1 .views-field-field-include-show-page{

	float: left;

	width: 100%;

	margin: 0;

}

.breadcrumb{

	padding: 10px 0;

}

.breadcrumb > a {

    /*color: #fff;*/ /*Parimal Jariwala*/

    font-size: 17px;

    padding: 5px;

}

.pane-station-1-panel-pane-8 .view-station-1 .views-field-field-include-show-summary{

	/*float: left;

	width: auto;*/	

}

.views-table.cols-0{

	width: 100%;

}

.sharethis-wrapper > span {

    float: left;

    width: auto;

    margin:2px 2px 2px 0px;

}

.field-type-node-reference,

.field-name-field-highlight-broadcasting-dat,

.field-widget-image-image.form-wrapper,

.field-widget-link-field.form-wrapper,

.field.field-name-field-user-biography.field-type-text-long.field-label-above,

.field.field-name-field-user-other-website.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-archive-episode-links.field-type-link-field.field-label-hidden,

 {

	float: left;

	width: 100%;	

	box-sizing:border-box;

}

div.ddblock-cycle-upright60p div.container{

	max-width: 573px;

	width: 100% !important;

	overflow: hidden;

}

div.ddblock-cycle-upright60p div.slide-text-inner,

div.ddblock-cycle-upright60p div.slide-body-inner{

	text-align: left !important;

	float: left;

	width: 100%;

	padding: 2px 0;

	max-width: 550px;

	box-sizing:border-box;

}

div.image-widget-data > input {

    float: left;

    padding: 5px 0;

    width: auto;

}

.view-headlined-guests-on-bbs-radio{

	max-width: 550px;

	width: 100%;

}

#views-exposed-form-headlined-guests-on-bbs-radio-page{

	width: 540px !important;

}

.view-headlined-guests-on-bbs-radio img{

	width: auto !important;

}

.field-name-field-archive-delivered-file-up div.field-items div.field-item div.mediaelement-audio{

	max-width: 100%;

	width: 100%;

	padding: 14px 0px 10px;

	float: left;

	box-sizing:border-box;

}

table.views-view-grid.cols-3,

table.views-view-grid.cols-2,

table.views-table.cols-0 {

	width:100%;

}

.mejs-container{

	width:100% !important;

}



@media (min-width: 768px){
    
.mejs-controls div.mejs-time-rail {width:63% !important;}
.mejs-controls div.mejs-time-rail .mejs-time-total {width:62% !important;}

.mejs-controls .mejs-time-rail .mejs-time-total{

	/*width:66% !important;*/

}

.mejs-controls div.mejs-time-rail{

	/*width:66.5% !important;*/

}

/** Ameex---audio tab misaligned **/

#block-system-main .content .mejs-controls div.mejs-horizontal-volume-slider {

    width: 45px !important;

}

/** Ameex---audio tab misaligned **/

}

@media (min-width: 1240px){
.mejs-controls div.mejs-time-rail {width:73% !important;}
.mejs-controls div.mejs-time-rail .mejs-time-total {width:72% !important;}
}

@media (max-width: 768px){
.mejs-controls div.mejs-time-rail {width:43% !important;}
.mejs-controls div.mejs-time-rail .mejs-time-total {width:42% !important;}
}

.panels-flexible-region-571-center{

	width:100%;

}

.panels-flexible-column-first .mejs-container .mejs-mediaelement,

.panels-flexible-column-last > .contextual-links-region .mejs-mediaelement,

.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-mediaelement{

	max-width: 550px;

	width: 100%;

}

.panels-flexible-column-first .mejs-container .mejs-controls,

.panels-flexible-column-last > .contextual-links-region .mejs-controls,

.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls{

	max-width: 100%;

}

.panels-flexible-column-first .mejs-container,

.panels-flexible-column-last > .contextual-links-region .mejs-container,

.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-container{

	max-width: 550px !important;

	width: 100% !important;

}

.panels-flexible-column-first .mejs-controls div.mejs-time-rail,

.panels-flexible-column-last > .contextual-links-region .mejs-controls div.mejs-time-rail,

.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls div.mejs-time-rail{

	width: 15% !important;

	margin: 0;

}

.panels-flexible-column-first .mejs-controls .mejs-time-rail .mejs-time-total,

.panels-flexible-column-last > .contextual-links-region .mejs-controls .mejs-time-rail .mejs-time-total,

.panels-flexible-column-last > .panel-pane.pane-views-panes .mejs-controls .mejs-time-rail .mejs-time-total{

	width: 100% !important;

	margin: 5px 0 0 0;

	position: relative;

}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{

	width: 44px !important;

}

.panels-flexible-column-first .mejs-controls div.mejs-horizontal-volume-slider{

	width: 45px !important;

}

.page-node #node-12015 img{

	width: auto !important;

	height: auto !important;

	max-width: 100% !important;

}

.node-talk-show-include .field-name-field-include-program-archives{

	margin-left: 0;

}

.page-user #main-wrapper .profile .field-name-field-include-banner div.field-items img,

.page-user .field-name-field-user-picture img,

.page-user #main-wrapper .profile .field-name-field-columnist-banner.field-type-image img{

	width:auto;

	height: auto;

	max-width: 100%;

}

div.ddblock-cycle-upright60p div.slide{

	min-height: 420px !important;

}

.panels-flexible-column-first .panel-pane.pane-custom.pane-1 >div.pane-content > div  img{

	width: auto;

}

.panels-flexible-column-515-main .field-type-link-field{

	float: left;

	width: auto;

}

fieldset{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.page-node.page-node- .content img{

	/*width:auto !important;*/ /*Parimal Jariwala*/

	max-width: 100% !important;

	/*height: auto !important;*/ /*Parimal Jariwala*/

	max-height: 100% !important;

}

div.ddblock-cycle-upright60p div.slide-read-more a{

	float:left;

	width: 100% !important;

	margin:0 !important;

	padding: 0 !important;

	position: relative !important;

	bottom:auto !important;

}

div.ddblock-cycle-upright60p div.slider{

	float: left;

	width: 100% !important;

	box-sizing:border-box;

}

.node-type-show-guest-headliners .field-type-link-field{

	float: left;

	width: 100% !important;

}

.field.field-name-field-video-upload.field-type-file.field-label-hidden {

    float: left;

    width: 100%;

}

.mejs-overlay.mejs-layer.mejs-overlay-play,.mejs-overlay{

	float: left;

	width: 100% !important;

}

.field-items .mejs-container{

	float: left;

	width: 100% !important;

}

.mejs-mediaelement video{

	width: 100% !important;

}

.slide-text-inner a.views-more-link{

	text-decoration: none;

	color:#0090B2;

	padding: 1px;	

	text-transform: capitalize;

	font-size: 17px;

	margin-top:5px; 

}

div.ddblock-cycle-upright60p div.slide-read-more{

	width: 100% !important;

}

.region div.ddblock-cycle-upright60p div.slide-read-more a,

.region div.ddblock-cycle-upright60p div.slide-read-more a:hover{

	width: 100% !important;

	position: relative !important;

	background: none !important;

	top:0 !important;

	bottom:0 !important;

	left:0 !important;

	right: 0 !important;

	text-decoration: underline !important;

	font-style: italic;

	font-weight: bold;

	color:#0090B2;

}

.view-interview-candidates-all-information{

	width:100% !important;

	box-sizing:border-box;

}

#views-exposed-form-interview-candidates-all-information-default{

	width: 98%;

}

.views-view-grid.cols-4 img {

    height: auto;

    max-width: 120px;

    width: 100%;

}

.page-page-not-found-landing-page .pane-content p a img{

	width: 100% !important;

	height: auto !important;

}

#main-wrapper{

    /*border-top: 5px solid #000;*;/ /*Parimal Jariwala*/

    float: left;

    width: 100%;

}

.region-footer {

    /*border-top: 10px solid #000;*/ /*Parimal Jariwala*/

}

.content p {line-height: 20px;}

.rtejustify {

    font-size: 17px;

    /*line-height: 15px;*/

    line-height: 20px;

    text-align: justify;

}

.page-panels H1#page-title.title{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.region-sidebar-second .block.block-block .content input[type="submit"]{

	background:#0090B2;

    border:none;

    border-radius: 7px;

    box-sizing: border-box;

    color: #fff;

    font-weight: bold;    

    margin: 4px;

    padding: 3px;

    width: 100px;

}

.views-widget #edit-field-past-guest-name-value{

	margin-top:5px;

}

.view-audio-talk-show-bloopers .views-view-grid .col-1,.view-audio-talk-show-bloopers .views-view-grid .col-2{

	float: left;

	width: 50%;

	box-sizing:border-box;

}

.page-audio-talk-show-bloopers .mejs-container{

	/*width: 270px !important;*/ /*Parimal Jariwala*/

}

.page-newsletter .panels-flexible-565 table font b img{

	display: none;

}

.page-contact-bbs-radio .form-item{

	float: left;

	width: 50%;

	box-sizing:border-box;

}

.page-contact-bbs-radio .form-item.form-type-select.form-item-jump{

	float: left;

	width: 100%;

}

.page-contact-bbs-radio .form-item.form-type-textarea.form-item-message{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.page-contact-bbs-radio .form-actions.form-wrapper{

	float: right;

	width: 100%;

	text-align: center;

}

.page-feedback-for-bbs-radio td pre {

    white-space: normal;       

}

#views_slideshow_controls_text_previous_slider_content-default{

	left:7% !important;

}

#views_slideshow_controls_text_next_slider_content-default{

	right:7%;

	text-align: right;

}

.panels-flexible-region-539-newregion,

.panels-flexible-region-35-region_top{

	width: 100%;

}

/*.views-slideshow-controls-bottom.clearfix {

    bottom: auto;

    float: left;

    left: 0;

    position: absolute;

    right: auto;

    top: 25%;

    width: 100%;

} */

.views-slideshow-controls-bottom.clearfix .views_slideshow_controls_text

{

text-align:center;

}

.view-slider-content .views_slideshow_cycle_main .node-article .field-name-field-image{

	margin-left: 0 !important;

}

.view-slider-content .views_slideshow_cycle_main .node-upcoming-show-topics{

	max-width: 100% !important;

}

.view-slider-content .views_slideshow_cycle_main .node-special-events .field-name-field-event-email{

	float: left;

	width: 100%;

}

.form-textarea-wrapper textarea,

.resizable-textarea .grippie{    

    max-width: 577px;

    width: 100%;

}

.region-sidebar-second #block-user-login .form-item.form-type-textfield.form-item-name,

.region-sidebar-second #block-user-login .form-item.form-type-password.form-item-pass{

	float: left;

	width: 100%;

}

.field.field-name-field-24-website.field-type-link-field.field-label-inline.clearfix{

	float: left;

	width: 100%;

}

#user-login-form ul li{

	float: left;

	width: 100%;

	margin-left: 18px;	

	box-sizing:border-box;

}

div.ddblock-cycle-upright60p div.scrollable-pager div.items div a:hover,

div.ddblock-cycle-upright60p div.scrollable-pager div.items div a:first-child {

    opacity: 0;

    position: absolute;

    z-index: 1;

}

.page-background-music-for-audio-files .views-view-grid.cols-3 td{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.pane-station-2-panel-pane-9 .views-field-field-schedule-weekly-or-biweekl,

.pane-station-2-panel-pane-9 .views-field-field-schedule-station,

.pane-station-2-panel-pane-9 .views-field-field-schedule-broadcast-day,

.pane-station-1-panel-pane-9 .views-field-field-schedule-weekly-or-biweekl,

.pane-station-1-panel-pane-9 .views-field-field-schedule-station,

.pane-station-1-panel-pane-9 .views-field-field-schedule-broadcast-day{

	float: left;

	width: auto;

	margin-bottom: 0;

}

.field.field-name-field-guest-website.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-guest-twitter.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-guest-myspace.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-guest-facebook.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-guest-youtube.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-facebook.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-guest-linkedin.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-myspace.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-twitter.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-itunes.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-youtube.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-revernation.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-soundcloud.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-bandcamp.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-24-other-links.field-type-link-field.field-label-hidden,

.field.field-name-field-24-other-links.field-type-link-field.field-label-hidden .field-item.even,

.field.field-name-field-24-other-links.field-type-link-field.field-label-hidden .field-item.odd{

	float: left;

	width: 100%;

}

DIV.inside.panels-flexible-region-inside.panels-flexible-region-126-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last .panel-pane.pane-custom.pane-1{

	padding:5px;

	box-sizing:border-box;

}

DIV.inside.panels-flexible-region-inside.panels-flexible-region-126-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last .panel-pane.pane-custom.pane-1 p img{

	max-width: 100%;

	height: auto !important;

	width: 100% !important;

} 

DIV.inside.panels-flexible-region-inside.panels-flexible-region-126-center-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last .panel-pane.pane-custom.pane-3 table{

	width: 100%;

}

.views-field.views-field-field-past-guest-category-1 { 

    padding-bottom: 15px;

    width: 100%;

}

.view-interview-candidates-all-information .views-field-field-guest-country{

	margin-left: 0;

}

.view-interview-candidates-all-information .views-field-field-guest-email{

	float: left;

	width: 100%;

	margin-right: 0;

	margin-left: 10px;

}

span.views-label.views-label-field-guest-phone-bus{

	margin-left: 0;

}

.view-interview-candidates-all-information .views-field-field-guest-pitch{

	float: left;	

}

.page-home-page .pane-1 h2.pane-title{

	line-height: 18px;

}

.field.field-name-field-archive-episode-links.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-past-guest-website.field-type-link-field.field-label-inline.clearfix,

.field-type-taxonomy-term-reference,

.field.field-name-field-more-information-link.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-by-hosts-audio-link.field-type-link-field.field-label-hidden,

.field.field-name-field-event-website.field-type-link-field.field-label-inline.clearfix,

.field.field-name-field-event-email.field-type-email.field-label-inline.clearfix,

.field.field-name-field-more-information-link.field-type-link-field.field-label-hidden{

	float: left;

	width: 100%;

	box-sizing:border-box;

	margin: 0 !important;

	word-break:break-all;

}

.sharethis-buttons{

	float: left;

	width: 100%;

	padding-left: 7px;

	box-sizing:border-box;

	margin-top: 3px;

}

.field.field-name-body.field-type-text-with-summary.field-label-hidden{

	line-height: 20px;

}

.field.field-name-body.field-type-text-with-summary.field-label-hidden table td,

.field.field-name-body.field-type-text-with-summary.field-label-hidden table td input[type="text"]{

	float: left;

	width: 100%;

}

#archives,div#guest.panel-pane{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

ul.links li{

	padding: 0 0 0 1em;

}

p.special{

	margin-top:10px !important;

}

span.views-field.views-field-field-schedule-starts,

span.views-field.views-field-field-schedule-ends{

	float: left;

	width: auto;

	display: block;

	box-sizing:border-box;

	margin-top: 10px;

}

.field.field-name-field-schedule-starts.field-type-list-text.field-label-inline.clearfix,

.field.field-name-field-schedule-ends.field-type-list-text.field-label-inline.clearfix{

	/*float: none;

	width: 33%;

	box-sizing:border-box;

	clear:both;

	padding: 5px 0;*/

	margin:12px 0 0 0;

}

.node-music-playing-on-bbs-raadio .field-name-field-24-other-cds DIV.field.field-name-field-24-cd-name.field-type-text.field-label-inline.clearfix,

.node-music-playing-on-bbs-raadio .field-name-field-24-other-cds DIV.field.field-name-field-24-song-names.field-type-text.field-label-above{

	margin:0;

}

.node-unpublished div.unpublished, .comment-unpublished div.unpublished{	

	margin-bottom: 5px;

}

.pane-station-1-panel-pane-9,

.pane-station-2-panel-pane-9{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.panels-flexible-region-52-center,

.panels-flexible-region-53-center,

.panels-flexible-region-55-center{

	width: 100%;

}

.panel-pane.pane-custom.pane-2 h2{

	line-height: 20px;

}

.view-bbs-radio-station-audio-promo-spots{

	margin: 0;

	padding: 0 5px;

	width: 100%;

	box-sizing:border-box;

}

.region-sidebar-first .block .left-advertisements,

.panels-flexible-column-first .left-advertisements,

.region-sidebar-second .right-advertisements{

	float: left;

	width: 100%;

	padding: 0 3px;

	box-sizing:border-box;

	margin-top:8px;

	color:#402F50 !important;

}

.region-sidebar-first .block .left-advertisements p,

.panels-flexible-column-first .left-advertisements p,

.region-sidebar-second .right-advertisements p{

	float: left;

	width: 100%;

	margin: 3px 0;

}

.region-sidebar-first .block .left-advertisements p img,

.panels-flexible-column-first .left-advertisements p img,

.region-sidebar-second .right-advertisements p img{

	width: auto;

	height: auto;

	max-width: 100%;

}

.left-advertisements  table,

.right-advertisements  table{

	margin:0 auto !important;

}

#block-block-38 .block-title{

	margin: 0;

}

.view-main-schedule div.view-content table {

    width: 100%;

}

#views-exposed-form-interview-candidates-all-information-page{

	width: 100%;

	box-sizing:border-box;

}

div.ddblock-cycle-upright60p div.slide-title h2{

	text-align: left;

}

.view-id-interviews .views-view-grid .col-1,.view-id-interviews .views-view-grid .col-1 > div,

.view-id-interviews .views-view-grid .col-2,.view-id-interviews .views-view-grid .col-2 >div{

	float: left;

	width: 100% !important;

	box-sizing:border-box;

}

.page-interviews #views-exposed-form-interviews-page{

	float: left;

	width:100%;

	padding: 10px;

	box-sizing: border-box;

}

.pane-station-1-panel-pane-8 .view-station-1,

.pane-station-2-panel-pane-8 .view-station-2{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.pane-station-1-panel-pane-8 .view-station-1 .views-field-field-include-show-categories,

.pane-station-2-panel-pane-8 .view-station-2 .views-field-field-include-show-categories{

	width:100%;

	float: left;

}

.pane-station-1-panel-pane-8 .view-station-1 .views-field-field-include-show-categories div.field-content,

.pane-station-2-panel-pane-8 .view-station-2 .views-field-field-include-show-categories div.field-content{

	width: 80%;

}

.panels-flexible-53 .panels-flexible-region-inside-last .panel-pane.pane-custom.pane-2{

	margin-top: 10px;

}

.region-sidebar-first > .section > div.block{

	float: left;

	width: 100%;

}

.view-headlined-guests-on-bbs-radio .view-content .views-row:first-child {

    margin-top: 20px;

}

table.sticky-header{

	background: #000;

}

.pane-station-2-panel-pane-8 .view-station-2 .views-field-field-include-host-name{

	float: left;

	width: 100%;

}

.panels-flexible-column-first .contextual-links-region,

.panels-flexible-column-first .panel-pane.pane-views-panes,

.panels-flexible-column-first div.panel-pane{

	margin:5px 0!important;

	float: left;

	width: 100%;

}

.panels-flexible-column-first .contextual-links-region .search-form,

.panels-flexible-column-first .panel-pane.pane-views-panes .search-form

.panels-flexible-column-first div.panel-pane .search-form{

	float: left;

	width: 100%;

}

.node.node-archive-descriptions.node-promoted.node-teaser.contextual-links-region.clearfix .field.field-name-field-archive-episode-links.field-type-link-field.field-label-hidden,

.node.node-archive-descriptions.node-promoted.node-teaser.panel-pane.pane-views-panes.clearfix .field.field-name-field-archive-episode-links.field-type-link-field.field-label-hidden{

	float: left;

	width: 100%;

}

.node.node-teaser.contextual-links-region h2,

.node.node-teaser.panel-pane.pane-views-panes h2{

	text-align: center;

	padding:6px;

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.node.node-teaser.contextual-links-region .field-type-text,

.node.node-teaser.panel-pane.pane-views-panes .field-type-text,

.node-show-guest-headliners .field.field-name-field-past-product-book-link{

	padding:6px;

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.field-name-field-guest-picture.field-type-image{

	float: left;

	width: 100%;

	padding-top: 5px;

	box-sizing:border-box;

}

.page-home-page .view-slider-content .views_slideshow_cycle_main .node-article .content{

	margin:0;

}

.page-home-page .view-slider-content .views_slideshow_cycle_main .node-article .field-name-field-summary{

	box-sizing:border-box;

	margin:0;

}

.field-name-field-archive-use-show-banner.field-type-field-reference img{

	max-width: 100%;

	height: auto;

	width: auto;

}

.panels-flexible-column-first .panel-pane.pane-custom.pane-1 > .pane-content{

margin-top:0px;

}

.panels-flexible-column-first{

	float: left;

	width: 21.5%;

	box-sizing:border-box;

}

.panels-flexible-column-last{

	float: left;

	width: 78.5%;

	box-sizing:border-box;

}

.panels-flexible-column-inside-last > .panels-flexible-region-last{

	width: 100%;

}

#user-login-form ul{

	padding: 0;

}

.field-type-text{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.node-submit_indie_music-form{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.panels-flexible-region-inside-first .panel-pane.pane-custom.pane-1 .pane-content table{

    width: 100%;

}

.panels-flexible-column-last{

	border-left: 1px dashed #3C0074;

}

.page-station1and2schedule .pane-1 h2.pane-title{

	line-height: 19px;

}


@media (max-width: 640px)
{
.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail{
	/*width: 32.5% !important;*/
	width: 52.5% !important;
}
.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail > span,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail > span{
	/*width:31% !important;*/
	width:50% !important;
}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail {width:41.5% !important;}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail > span {width:38% !important;}
}

@media (max-width: 375px)
{
.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail{
	/*width: 32.5% !important;*/
	width: 45.5% !important;
}
.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail > span,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail > span{
	/*width:31% !important;*/
	width:43% !important;
}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail {width:31.5% !important;}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail > span {width:31% !important;}
}

@media (max-width: 320px)
{
.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail{
	/*width: 32.5% !important;*/
	width: 39.5% !important;
}

.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail > span,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail > span{
	/*width:31% !important;*/
	width:36% !important;
}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail {width:20.5% !important;}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail > span {width:17% !important;}
}

@media (min-width: 641px)
{
.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail{
	width: 46.5% !important;
}

.view-audio-talk-show-bloopers .views-view-grid .col-1 .mejs-controls div.mejs-time-rail > span,
.view-audio-talk-show-bloopers .views-view-grid .col-2 .mejs-controls div.mejs-time-rail > span{
	width:43% !important;
}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail {width:65.5% !important;}
.panels-flexible-563-inside .mejs-controls div.mejs-time-rail > span {width:63% !important;}
}

.region-sidebar-second > .section > .block {

    float: left;

    width: 100%;

}

.node-highlight_upcoming_guest-form{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

div.vertical-tabs{

	float: left;

	width: 100%;

    max-width: 365px;

}

html.js input.form-autocomplete{

	width: 95%;

}

.container-inline-date .form-item input{

	width: 100%;

}

#edit-field-highlight-guest-und-0-weight{

	margin-top: 18px;

}

.node-article-form,

.node-audio_clip_uploads-form,

.node-form{

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.node-blog .field-name-field-headline,

.node-blog .field-name-field-summary{

	margin: 0;

	float: left;

	width: 100%;

	box-sizing:border-box;

}

.page-station2schedule .view-slider-content .views_slideshow_cycle_main .node-article .content{

	margin-left: 0;

}

.page-station2schedule .view-slider-content .views_slideshow_cycle_main .node-article .field-name-field-summary{

	padding: 5px;

	box-sizing:border-box;

}

.field-name-field-24-personal-picture .field-item  img,

.field-name-field-24-cd-cover-large .field-item  img{

    height: auto;

    max-width: 100%;

    width: 100%;

} 

.field.field-name-field-video-upload.field-type-file.field-label-hidden video{

	float: left;

	width: 100%;

	margin-bottom: 15px;

}

.panels-flexible-78 .panels-flexible-region-inside-last > div.panel-pane,

.contextual-links-region.panel-pane,

.panel-pane{

 float: left;

 width: 100%;

 box-sizing:border-box;

}/*Parimal Jariwala*/

.node.node-teaser.contextual-links-region .field-type-text {padding-left: 0 !important;}
